---
pt:
  aboutUs: Sobre nós
  address: Endereço
  back: Voltar
  changePassword: Mudar senha
  contact:
    emailSubject: Contate a partir de seu site
    error: Desculpe-nos, ocorreu um erro.
    success: Obrigado pela sua mensagem. Entraremos em contato em breve!
  contactUs: Contato
  contactUsPrompt: Preencha o seguinte formulário para entrar em contato connosco
  devise:
    user_update_success: A sua conta foi atualizada com sucesso.
    user_update_success_title: Parabéns
  editarPropiedad: Editar uma propriedade
  email: Email
  'false': Não
  findAProperty: Buscar um imóvel
  findByReference: Buscar por referência
  forRent: Para alugar
  forSale: Para vender
  go: Ir
  labels:
    create: Criar
    edit: Editar
    latestProperties: Últimas propriedades
    new: Novo
    ourServices: Os nossos serviços
    save: Salvar
  leaveBlank: Deixe em branco se não pretender alterar
  legalAdvice: Informação legal
  listadoPropiedades: Lista de propriedades
  mailers:
    confirm_registration: Por favor, confirme sua conta através do link abaixo
    from: A partir de
    general_enquiry_targeting_agency:
      title: Inquérito geral do seu site
    general_enquiry_targeting_enquirer:
      message_title: ''
      subject: ''
    message: Mensagem
    phone: Tel
    property: Propriedade
    property_enquiry_targeting_agency:
      title: Inquérito sobre uma propriedade
    received_on: recebido em
    welcome: Bem-vindo
  menu_admin: administrador
  message: Mensagem
  name: Nome
  navbar:
    aboutUs: Sobre nós
    admin: Admin
    buy: Comprar
    contactUs: Contato
    home: Início
    legalAdvice: Informação legal
    privacyPolicy: Política de Privacidade
    rent: Aluguel
    sell: Venda
  needCurrentPwd: Insira a sua senha atual para confirmar as alterações
  newPassword: Nova senha
  noResultsForSearch: Desculpe, não foram encontrados resultados
  nuevoPropiedad: nova propriedade
  orderBy:
    priceAscending: "↓ Preço (crescente)"
    priceDescending: "↑ Preço (descendente)"
  placeHolders:
    email: Seu email
    message: Escreva sua mensagem aqui
    name: Seu nome
    subject: Assunto
    tel: Fixo ou móvel
  privacyPolicy: Política de Privacidade
  property:
    description: Descrição
    details: detalhes
    extras: Características
    furniture: Mobília
    goToProperty: Ver propriedade
    highlightedProperty: propriedade destacada
    locality: Localidade
    map: Mapa
    monthlyRentalPriceHighSeason: Preço Mensal (época alta)
    monthlyRentalPriceLowSeason: Preço Mensal (época baixa)
    monthlyRentalPriceStandardSeason: Preço Mensal (época normal)
    operationType: Tipo de operação
    price: Preço
    propertyType: Tipo de Propriedade
    ref: Ref
    bedrooms: Quartos
    bathrooms: Casas de banho
  propertyForRent: Imóvel para alugar
  propertyForSale: Propriedade à venda
  propertyNotFound: Propriedade não encontrada
  pwb:
    copyright: "%{company_name} Inc. Todos os direitos reservados."
    createPrompt: Crie o seu site imobiliário
    createTagLine: Por favor, indique os detalhes da sua conta
    getStarted: Comece agora
    registerNow: Registar agora
    tagLine: sites profissionais para agentes imobiliários em minutos
    tagLineExt: Belos sites que têm que ver para crer. <br> Ninguém coloca o seu negócio online mais rápido.
  requestPropertyInfo: Pedido de informações
  search: Buscar
  searchForProperties: Buscar propriedades
  selectpicker:
    countSelectedText: Selecionado {0} de {1}
    noneResultsText: Nenhum resultado encontrado {0}
    noneSelectedText: Nenhum selecionado
  send: Enviar
  setup:
    claimSubdomain: Solicite este subdomínio
    createdSuccessfully: O website foi criado com sucesso
    goToYourSite: Ir para o seu site
    loggedInAs: logado como
    logout: Sair
    selectUrl: Selecione um url
    selectUrlMessage: Você criou com sucesso uma conta - Agora selecione a url para o seu novo site
    subdomain: subdomínio
    subdomainMissing: Por favor, indique um nome para o subdomínio
    thankYouForTrusting: Agradecemos a confiança depositada %{company_name}
    urlNotAvailable: Desculpe, esta URL não está disponível
    weAreCreatingSite: Estamos criando o seu site
  signOut: Sair

  simple_form:
    error_notification:
      default_message: 'Reveja os problemas abaixo:'
    labels:
      search:
        count_bathrooms: Banheiro (min)
        count_bedrooms: Quartos (min)
        for_rent_price_from: Alugar a partir de (Mensal)
        for_rent_price_till: Alugar Até (Mensal)
        for_sale_price_from: Preço de
        for_sale_price_till: preço Até
        in_locality: Localidade
        in_zone: Zona
        locality: Localidade
        property_state: Estado da propriedade
        property_type: Tipo de Propriedade
    'no': Não
    required:
      mark: "*"
      text: requiridos
    'yes': sim

  subject: Assunto
  tel: Telefone
  'true': sim
  update: Atualizar
  webContentSections:
    aboutUs: Sobre nós
    contactInformation: Informações de contato
    home: Início
    sell: Vender
    tagLine: Linha tag
